{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "OpcPks.Collector/1.0.0": {
        "dependencies": {
          "Npgsql": "8.0.4",
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.374.78",
          "OpcPks.Core": "1.0.0"
        },
        "runtime": {
          "OpcPks.Collector.dll": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Npgsql/8.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "8.0.4.0",
            "fileVersion": "8.0.4.0"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.374.78": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.374.78",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.374.78"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Client.dll": {
            "assemblyVersion": "1.5.374.0",
            "fileVersion": "1.5.374.78"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.374.78": {
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.374.78"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Configuration.dll": {
            "assemblyVersion": "1.5.374.0",
            "fileVersion": "1.5.374.78"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.374.78": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1",
          "Newtonsoft.Json": "13.0.3",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.374.78"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Core.dll": {
            "assemblyVersion": "1.5.374.0",
            "fileVersion": "1.5.374.78"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.374.78": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.1",
          "System.Security.Cryptography.Cng": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Security.Certificates.dll": {
            "assemblyVersion": "1.5.374.0",
            "fileVersion": "1.5.374.78"
          }
        }
      },
      "System.Formats.Asn1/8.0.1": {},
      "System.Security.Cryptography.Cng/5.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.1"
        }
      },
      "OpcPks.Core/1.0.0": {
        "dependencies": {
          "Npgsql": "8.0.4",
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.374.78"
        },
        "runtime": {
          "OpcPks.Core.dll": {}
        }
      }
    }
  },
  "libraries": {
    "OpcPks.Collector/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fGLiCRLMYd00JYpClraLjJTNKLmMJPnqxMaiRzEBIIvevlzxz33mXy39Lkd48hu1G+N21S7QpaO5ZzKsI6FRuA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RIFgaqoaINxkM2KTOw72dmilDmTrYA0ns2KW4lDz4gZ2+o6IQ894CzmdL3StM2oh7QQq44nCWiqKqc4qUI9Jmg==",
      "path": "microsoft.extensions.logging.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Npgsql/8.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vaYEUlF/pB9m8bs21wQv3Da0kMHT4A9USe47VfY/L2BO97xz5KfIxhEu22QS9d68ZrLxvtL3wQDfDLPr2OjbjA==",
      "path": "npgsql/8.0.4",
      "hashPath": "npgsql.8.0.4.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.374.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MXd8GIxpZ2u4Tbb78wyQzqeyhSgyedZtegHYz7pOM0AmSiMwg/Eghx3xqO/owqo1dsyW20zf0mZflUcNX8rIOQ==",
      "path": "opcfoundation.netstandard.opc.ua.client/1.5.374.78",
      "hashPath": "opcfoundation.netstandard.opc.ua.client.1.5.374.78.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.374.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bkOZFH+hQsBlZhsci+SaZWrT4yJRnWwmcJLl8BJecWCtW2u6QoC5U1muYHPMN/23ltu8xoy4CPIJMzPR6PNmRw==",
      "path": "opcfoundation.netstandard.opc.ua.configuration/1.5.374.78",
      "hashPath": "opcfoundation.netstandard.opc.ua.configuration.1.5.374.78.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.374.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iyuo99u7QKv7ZWKGAUxCnGPCzJSThlzn93ce1EDGAH6AnPJHiWtFDQ1n4TlE03kGHA69yO5qlVPLdw+Z/RdYDw==",
      "path": "opcfoundation.netstandard.opc.ua.core/1.5.374.78",
      "hashPath": "opcfoundation.netstandard.opc.ua.core.1.5.374.78.nupkg.sha512"
    },
    "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.374.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iT++cPyzSnFAGJo9D0NPtHM+byBvIGeGGi535vGla2CTNAWvU1i7MH2T1PGqoYxiEY7dpKlqBlTtg3MQ3eXBrA==",
      "path": "opcfoundation.netstandard.opc.ua.security.certificates/1.5.374.78",
      "hashPath": "opcfoundation.netstandard.opc.ua.security.certificates.1.5.374.78.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XqKba7Mm/koKSjKMfW82olQdmfbI5yqeoLV/tidRp7fbh5rmHAQ5raDI/7SU0swTzv+jgqtUGkzmFxuUg0it1A==",
      "path": "system.formats.asn1/8.0.1",
      "hashPath": "system.formats.asn1.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jIMXsKn94T9JY7PvPq/tMfqa6GAaHpElRDpmG+SuL+D3+sTw2M8VhnibKnN8Tq+4JqbPJ/f+BwtLeDMEnzAvRg==",
      "path": "system.security.cryptography.cng/5.0.0",
      "hashPath": "system.security.cryptography.cng.5.0.0.nupkg.sha512"
    },
    "OpcPks.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}